import React from 'react';
export default function BrickFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-408.62h114.54V-760h184.23v151.38h122.46V-760h184.23v151.38H840V-200z" })));
}
